2ds on 6.0 FW

Discussion in '3DS - Homebrew Development and Emulators' started by xixion, Dec 4, 2015.

  1. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    2DS on 6.0 FW. How do I HBL, Gateway, and CFW??
     


  2. SANNIC789

    SANNIC789 GBAtemp Advanced Fan

    Member
    704
    91
    Oct 3, 2015
    United States
    o umm ok sorry u can
    and 2ds n3ds dont mader its all same im sorry i thot its only posabole on 9.2
     
    Last edited by SANNIC789, Dec 4, 2015
  3. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    You can with gateway, or have a 9.2 keys game to update to 9.2 for cfw
     
  4. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    What? Of course he can. You can install the mset exploit for gateway using a ds flashcart. There are many options availible to you so whatever you do don't update to 10.3
     
  5. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    That is what I was thinking ... stay of line find a game that has 9.0-9.2 than bam HBL...ect
     
  6. SANNIC789

    SANNIC789 GBAtemp Advanced Fan

    Member
    704
    91
    Oct 3, 2015
    United States
    NVM

    — Posts automatically merged - Please don't double post! —

    um can i do it on mu 9.4 :)
     
  7. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    You could install rxtools mset exploit also. Since you are on 6.0 theres no need to downgrade mset or anything. Then you could enter rxtools devmode and manually update to 9.2 using sysupdater. You can find the 9.2 system cias for your region on that iso site.
     
  8. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    isn't any lower payloads than 9.0+ for browserhax?

    — Posts automatically merged - Please don't double post! —


    I like that!! How do I go about doing that?
     
  9. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Only ninjhax 1.1b works on firmware below 9.0 afaik. Thats why I keep recomending installing mset. You could install it with a ds flashcart or via the spider exploit. There are instructions on how to do it in both in gateways oficial site or rxtools tutorials.
     
    xixion likes this.
  10. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    JJTapia19 likes this.
  11. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    9.4 doesn't grant Kernel but it does provide homebrew
     
  12. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
  13. MsMidnight

    MsMidnight part time fe modder

    Member
    1,753
    1,308
    Oct 12, 2015
    kys
    So you can get 9.2-10.3 emunand am I correct @JJTapia19

    — Posts automatically merged - Please don't double post! —

    6.0-10.3*
     
  14. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    requires 9.2 :_)
     
  15. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Yes. I think it should work.
    Rxtools
    • Support for Web Browser (SPIDER) entrypoint for Old3DS (ver 4.1-9.2)
    • Support for System Settings (MSET) entrypoint for Old3DS (ver 4.1-4.5, 6.0-6.4, and 9.2 with MSET downgraded to 6.x)
    • Support for System Settings (MSET)
      No, read the github page.
     
    Last edited by JJTapia19, Dec 4, 2015
  16. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    spider exploit = browserhax...???
     
  17. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    No. They are different.
     
  18. xixion
    OP

    xixion Member

    Newcomer
    43
    3
    Oct 20, 2015
    United States
    i'm not understanding spider
     
  19. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    It uses the browser just like browserhax but it's not the same thing. You place some files on the root of the 3ds sd. Go to a specific website. The browser crashes and if you're trying to install rxtools mset exploit then that's it. There are specific instucctions on how to install it in rxtools github which I linked earlier.
     
  20. Ericjwg

    Ericjwg Good

    Member
    2,851
    688
    Jul 2, 2015
    Canada
    first setup rxtools and download the 9.2 update pack for your region ---> do a fbi injection ---> boot into devmode ---> install sysupdater ---> run sysupdater

    then u can do whatever u want on your 9.2 2ds

    — Posts automatically merged - Please don't double post! —

    that's what I did to my 8.1 2ds
     
    xixion likes this.